caption: Device wallpaper image
desc: |-
  Configure device-level wallpaper image that is shown on the login screen if no user has yet signed in to the device. The policy is set by specifying the URL from which the ChromeOS device can download the wallpaper image and a cryptographic hash used to verify the integrity of the download. The image must be in JPEG format, its file size must not exceed 16MB. The URL must be accessible without any authentication. The wallpaper image is downloaded and cached. It will be re-downloaded whenever the URL or the hash changes.

        If the device wallpaper policy is set, the ChromeOS device will download and use the wallpaper image on the login screen if no user has yet signed in to the device. Once the user logs in, the user's wallpaper policy kicks in.

        If the device wallpaper policy is left not set, it's the user's wallpaper policy to decide what to show if the user's wallpaper policy is set.
device_only: true
example_value:
  hash: 1337c0ded00d84b1dbadf00dd15ea5eb000deaddeaddeaddeaddeaddeaddead0
  url: https://example.com/device_wallpaper.jpg
features:
  dynamic_refresh: true
max_size: 16777216
owners:
- xdai@chromium.org
- maybelle@chromium.org
schema:
  properties:
    hash:
      description: The SHA-256 hash of the wallpaper image.
      type: string
    url:
      description: The URL from which the wallpaper image can be downloaded.
      type: string
  type: object
supported_on:
- chrome_os:61-
tags: []
type: external
